Перейти к основному содержанию

Потенциометрический датчик смещения Novotechnik LWH-0450

Бренд:
Novotechnik
Артикул:
LWH-0450 (24318)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0450

Потенциометрический датчик смещения LWH-0450 (24318). Легко монтируется с помощью защелок и всех боковых зажимов. Электрическая длина хода: 457 мм

Преобразователи LWH предназначены для прямого, абсолютного измерения смещения или длины в системах управления, регулирования и измерения. Высокое разрешение (0,01 мм) в сочетании с длиной хода до 900 мм позволяет точно измерять линейное перемещение.

  • Потенциометрический датчик смещения;
  • Фиксированный подшипник скольжения с маятниковым движением и отсоединенный кран для движения без заедания;
  • Длительный срок службы и высокая скорость регулировки;
  • Легко монтируется с помощью защелок и всех боковых зажимов

Реечные шестерни или аналогичные устройства не требуются, поскольку конструкция преобразователей такова, что они могут быть интегрированы непосредственно в механическую систему. Жесткие допуски на экструдированный корпус в сочетании со специальной обработкой поверхности обеспечивают высокую скорость работы и снижают износ.

Поворотный передний подшипник преодолевает «заедание» даже при некотором угловом или непараллельном смещении.

Технические характеристики LWH-0450:

  • Определяемый электрический диапазон: 450 мм
  • Электрическая длина хода: 457 мм
  • Номинальное сопротивление: 5 кОм
  • Допустимое сопротивление: ±20% 
  • Отклонение от линейности: ±0,05%
  • Максимальный ток на штоке: 10 мА
  • Максимальное рабочее напряжение: 42 В
  • Температурный диапазон: -30... +100°C
  • Длина корпуса (размер А): 527 мм
  • Длина механического хода (размер B): 466 мм
  • Общий вес: 680 г
  • Вес привода и штока: 135 г

Другие товары производителя Novotechnik

Потенциометрический датчик положения Novotechnik TLH-0875
Бренд:
Novotechnik
Артикул:
TLH-0875 (25335)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0875

Подробнее
Novotechnik LWG-0600
Бренд:
Novotechnik
Артикул:
LWG-0600 (26124)
Наименование:

Датчики положения Novotechnik LWG-0600

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-605-111-206
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0650
Бренд:
Novotechnik
Артикул:
LWH-0650 (24326)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0650

Подробнее
Novotechnik LWG-0375
Бренд:
Novotechnik
Артикул:
LWG-0375 (104726)
Наименование:

Датчики положения Novotechnik LWG-0375

Подробнее
Novotechnik LWH-0360
Бренд:
Novotechnik
Артикул:
LWH-0360 (24314)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0360

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0350
Бренд:
Novotechnik
Артикул:
LWH-0350 (24361)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0350

Подробнее
Novotechnik LWG-0500
Бренд:
Novotechnik
Артикул:
LWG-0500 (26120)
Наименование:

Датчики положения Novotechnik LWG-0500

Подробнее
Novotechnik LWG-0225
Бренд:
Novotechnik
Артикул:
LWG-0225 (26109)
Наименование:

Датчики положения Novotechnik LWG-0225

Подробнее
Потенциометрический датчик положения  Novotechnik LWH-0750
Бренд:
Novotechnik
Артикул:
LWH-0750 (24330)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0750

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-636-111-201
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0425
Бренд:
Novotechnik
Артикул:
TLH-0425 (25317)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0425

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-636-121-501
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik RSC-2832 636 111 202
Бренд:
Novotechnik
Артикул:
RSC 2832 636 111 202
Наименование:

Датчик угла поворота Novotechnik RSC-2832-636-111-202

Подробнее
Потенциометрический датчик положения Novotechnik TLH-1350
Бренд:
Novotechnik
Артикул:
TLH-1350 (25354)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1350

Подробнее
Novotechnik TLH-0150
Бренд:
Novotechnik
Артикул:
TLH-0150 (25306)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0150

Подробнее

Другие товары из категории Датчики положения

Novotechnik LWG-0500
Бренд:
Novotechnik
Артикул:
LWG-0500 (26120)
Наименование:

Датчики положения Novotechnik LWG-0500

Подробнее
LWG-0075
Бренд:
Novotechnik
Артикул:
LWG-0075 (26103)
Наименование:

Датчики положения Novotechnik LWG-0075

Подробнее
Датчики положения серии SDAT-MHS
Бренд:
Festo
Артикул:
SDAT-MHS-M80-1L-SA-E-0.3-M8
Наименование:

Датчики положения серии SDAT-MHS

Подробнее
Датчик положения серии MME-MTS-TLF
Бренд:
Festo
Артикул:
MME-MTS-1000-TLF-AIF
Наименование:

Датчик положения серии MME-MTS-TLF

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0050
Бренд:
Novotechnik
Артикул:
LWH-0050 (24302)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0050

Подробнее
Aeco SC18SM-AE10 NO/NC
Бренд:
AECO
Артикул:
SC18SM-C5 NPN NO+NC H
Наименование:

Емкостные датчики AECO SC18SM-C5 NPN NO+NC H

Подробнее
Novotechnik LWG-0550
Бренд:
Novotechnik
Артикул:
LWG-0550 (26122)
Наименование:

Датчики положения Novotechnik LWG-0550

Подробнее
Датчики положения Tamagawa
Бренд:
Tamagawa
Артикул:
TS5080
Наименование:

Датчики положения Tamagawa

Подробнее
Потенциометрический датчик положения Novotechnik TLH-1600
Бренд:
Novotechnik
Артикул:
TLH-1600 (25364)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1600

Подробнее
Потенциометрический датчик положения Novotechnik TLH-2250
Бренд:
Novotechnik
Артикул:
TLH-2250 (25381)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-2250

Подробнее
Novotechnik LWG-0600
Бренд:
Novotechnik
Артикул:
LWG-0600 (26124)
Наименование:

Датчики положения Novotechnik LWG-0600

Подробнее
Novotechnik LWH-0375
Бренд:
Novotechnik
Артикул:
LWH-0375 (24315)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0375

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0800
Бренд:
Novotechnik
Артикул:
LWH-0800 (24332)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0800

Подробнее
Novotechnik LWG-0200
Бренд:
Novotechnik
Артикул:
LWG-0200 (104723)
Наименование:

Датчики положения Novotechnik LWG-0200

Подробнее
Novotechnik TLH-0750
Бренд:
Novotechnik
Артикул:
TLH-0750 (25330)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0750

Подробнее
Датчики положения серии SDAT-MHS
Бренд:
Festo
Артикул:
SDAT-MHS-M125-1L-SV-E-0.3-M8
Наименование:

Датчики положения серии SDAT-MHS

Подробнее

Соберем оборудование по вашему списку закупок

Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.

Простой текст

  • HTML-теги не обрабатываются и показываются как обычный текст